@font-face {
    font-family: 'Montserrat-regular';
    src: url(../fonts/Montserrat-Regular.ttf);
}
@font-face {
    font-family: 'Montserrat-bold';
    src: url(../fonts/Montserrat-Bold.ttf);
}
@font-face {
    font-family: 'roboto-slab-regular';
    src: url(../fonts/roboto-slab-regular.ttf);
}
@font-face {
    font-family: 'fontello';
    src: url(../fonts/fontello.ttf);
}
@font-face {
    font-family: 'roboto-slab-bold';
    src: url(../fonts/roboto-slab-bold.ttf);
}
@font-face {
    font-family: 'fontello2';
    src: url(../fonts/fontello2.ttf);
}




body{
    margin: 0;
}
.container{
    width: 1140px;
    margin: 0 auto;
    
}
.baner{
    display: flex;
    background-image: url(../images/baner.png);
    height: 100vh;
    box-shadow: inset 0 1000px rgba(33, 33, 33, 0.45);
    background-attachment: fixed;
}
.navigation__content--link{
    color: white;
    padding: 20px 17px;
    font-family: Montserrat-regular;
    font-size: 14px;
    text-decoration: none;

}
.navigation{
    display: flex;
    justify-content: space-between;
    height: 102px;
    align-items: center;
    
}
.logo__logo{
    font-family: Montserrat-bold;
    font-size: 24px;
    color: white;
    text-decoration: none;
}
.header__content{
    color: white;
    font-family: Montserrat-regular;
    font-size: 48px;
    text-align: center;
    line-height: 48px;
    margin-top: 174px;
}
.header__content--span{
    font-family: roboto-slab-regular;
    font-size: 20px;
}
.header__button{
    font-family: Montserrat-regular;
    font-size: 16px;
    display: block;
    color: white;
    padding: 17px 33px;
    border: 2px solid white;
    width: 112px;
    margin: 0 auto;
}
.header__button:hover{
    background-color: white;
    color: #c0301c;
    cursor: pointer;
}
.header__button p{
    margin: 0;
    cursor: pointer;
}
.header-content{
    display: flex;
    flex-direction: column;
}
.content__title h1{
    margin-top: 100px;
    font-family: Montserrat-regular;
    font-size: 20px;
    display: block;
    
}
.services{
    padding-bottom: 100px;
}
.services__gg{
    margin: 30px 0;
    height: 2px;
    width: 50px;
    background-color: black;
}
.content__title p{
    font-family: roboto-slab-regular;
    font-size: 16px;
    display: block;
    margin: 0;
    padding-bottom: 74px;
}
.services__content{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
.services__single{
    display: flex;
    justify-content: space-between;
}
.single__1{
    width: 30%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
    margin: 0;
}
.single__fontello{
    font-family: fontello;
    font-size: 57px ;
    color: #c0301c;
    border-radius: 50%;
    border: 2px solid #dddddd;
    width: 96px;
    height: 96px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 0;
    margin-bottom: 30px;
}
.single__text__h1{
    font-family: Montserrat-regular;
    font-size: 14px;
    margin: 0;
}
.single__1__p{
    font-family: roboto-slab-regular;
    font-size: 14px;
    text-align: center;
    line-height: 24px;
    margin-top: 25px;
}
.single__1:hover .single__fontello{
    background-color: #c0301c;
    color: white;
}
.about{
    background-color: #f8f8f8;
    padding-bottom: 100px;
}
.about__content{
    display: flex;
    justify-content: space-between;
}
.about__content p{
    font-family: roboto-slab-regular;
    font-size: 14px;
    line-height: 24px;
    width: 48%;
    margin: 0;
}
.about__people{
    padding-top: 74px;
    display: flex;
    justify-content: space-between;

}
.people__first{
    width: 263px;
    display: flex;
    flex-direction: column;
    
}
.people__img__1{
    background-image: url(../images/first.png);
    width: 263px;
    height: 250px;
    font-family: fontello;
    color: white;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    
}
.people__img__2{
    background-image: url(../images/second.png);
    width: 263px;
    height: 250px;
    font-family: fontello;
    color: white;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.people__img__3{
    background-image: url(../images/third.png);
    width: 263px;
    height: 250px;
    font-family: fontello;
    color: white;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.people__img__4{
    background-image: url(../images/fourth.png);
    width: 263px;
    height: 250px;
    font-family: fontello;
    color: white;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.people__img__p{
    display: none;
    padding: 6px 10px;
    margin-bottom: 32px;
    padding-bottom: 32px;
    cursor: pointer;
}
.people__img__p:hover{
    background-color: #c0301c;
}
.people__img__1:hover{
    box-shadow: inset 0 1000px rgba(85, 85, 85, 0.5);
}
.people__img__2:hover{
    box-shadow: inset 0 1000px rgba(85, 85, 85, 0.5);
}
.people__img__3:hover{
    box-shadow: inset 0 1000px rgba(85, 85, 85, 0.5);
}
.people__img__4:hover{
    box-shadow: inset 0 1000px rgba(85, 85, 85, 0.5);
}
.people__img__1:hover .people__img__p{
    display: block;
    padding: 6px 10px;
    margin-bottom: 32px;
}
.people__img__2:hover .people__img__p{
    display: block;
    padding: 6px 10px;
    margin-bottom: 32px;
}
.people__img__3:hover .people__img__p{
    display: block;
    padding: 6px 10px;
    margin-bottom: 32px;
}
.people__img__4:hover .people__img__p{
    display: block;
    padding: 6px 10px;
    margin-bottom: 32px;
}
.people__title h1{
    font-family: Montserrat-regular;
    font-size: 14px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 16px;
}
.people__title p{
    font-family: roboto-slab-regular;
    font-size: 13px;
    text-align: center;
    margin: 0;
}





.works__title p{
    font-family: roboto-slab-regular;
    font-size: 16px;
    display: block;
    margin: 0;
    padding-bottom: 74px;
    margin-right: 15px;
}
.works__title{
    display: flex;
    justify-content: center;
}
.works__title p:hover{
    color: #c0301c;
    cursor: pointer;
}
.works__text{
    font-family: Montserrat-regular;
    font-size: 18px;
    display: none;
    margin-top: 0;
    margin-bottom: 18px;
    padding-top: 85PX;
}
.works__text h1{
    margin-top: 0;
    color: white;
}
.works--white{
    font-family: roboto-slab-regular;
    font-size: 12px;
    margin-bottom: 28px;
    margin-top: 0;
    color: white;
}
.works__button{
    font-family: roboto-slab-regular;
    font-size: 14px;
    display: block;
    padding: 10px 20px;
    background-color: white;
    color: #c0301c;

}
.works__img__1{
    background-image: url(../images/1.png);
    width: 360px;
    height: 320px;
    margin-bottom: 30px;
}
.works__img__1:hover .works__text{
    display:flex;
    flex-direction: column;
    align-items: center;
}
.works__img__1:hover{
    box-shadow: inset 0 1000px rgba(192, 48, 28, 0.7);
}
.works__img__2{
    background-image: url(../images/2.png);
    width: 360px;
    height: 320px;
    margin-bottom: 30px;
}
.works__img__2:hover .works__text{
    display:flex;
    flex-direction: column;
    align-items: center;
}
.works__img__2:hover{
    box-shadow: inset 0 1000px rgba(192, 48, 28, 0.7);
}
.works__img__3{
    background-image: url(../images/3.png);
    width: 360px;
    height: 320px;
    margin-bottom: 30px;
}
.works__img__3:hover .works__text{
    display:flex;
    flex-direction: column;
    align-items: center;
}
.works__img__3:hover{
    box-shadow: inset 0 1000px rgba(192, 48, 28, 0.7);
}
.works__img__4{
    background-image: url(../images/4.png);
    width: 360px;
    height: 320px;
    margin-bottom: 30px;
}
.works__img__4:hover .works__text{
    display:flex;
    flex-direction: column;
    align-items: center;
}
.works__img__4:hover{
    box-shadow: inset 0 1000px rgba(192, 48, 28, 0.7);
}
.works__img__5{
    background-image: url(../images/5.png);
    width: 360px;
    height: 320px;
    margin-bottom: 30px;
}
.works__img__5:hover .works__text{
    display:flex;
    flex-direction: column;
    align-items: center;
}
.works__img__5:hover{
    box-shadow: inset 0 1000px rgba(192, 48, 28, 0.7);
}
.works__img__6{
    background-image: url(../images/6.png);
    width: 360px;
    height: 320px;
    margin-bottom: 30px;
}
.works__img__6:hover .works__text{
    display:flex;
    flex-direction: column;
    align-items: center;
}
.works__img__6:hover{
    box-shadow: inset 0 1000px rgba(192, 48, 28, 0.7);
}
.works__img__7{
    background-image: url(../images/7.png);
    width: 360px;
    height: 320px;
    
}
.works__img__7:hover .works__text{
    display:flex;
    flex-direction: column;
    align-items: center;
}
.works__img__7:hover{
    box-shadow: inset 0 1000px rgba(192, 48, 28, 0.7);
}
.works__img__8{
    background-image: url(../images/8.png);
    width: 360px;
    height: 320px;

}
.works__img__8:hover .works__text{
    display:flex;
    flex-direction: column;
    align-items: center;
}
.works__img__8:hover{
    box-shadow: inset 0 1000px rgba(192, 48, 28, 0.7);
}
.works__img__9{
    background-image: url(../images/9.png);
    width: 360px;
    height: 320px;
}
.works__img__9:hover .works__text{
    display:flex;
    flex-direction: column;
    align-items: center;
}
.works__img__9:hover{
    box-shadow: inset 0 1000px rgba(192, 48, 28, 0.7);
}
.works__items{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.works{
    padding-bottom: 100px;
}



.project{
    height: 368px;
    background-image: url(../images/coffe.png);
    background-attachment: fixed;
    background-position-y: 20px;
    background-position-y: -515px;
    box-shadow: inset 0 1000px rgba(192, 48, 28, 0.7);
    padding-top: 100px;
}
.project__text h1{
    color: white;
    font-family: roboto-slab-regular;
    font-size: 30px;
    line-height: 44px;
    text-align: center;
    padding-bottom: 54px;
    margin: 0;
}
.project__text p{
    font-family: roboto-slab-regular;
    font-size: 18px;
    display: block;
    padding: 16px 25px;
    color: white;
    border: 2px solid white;
    margin: 0;
    cursor: pointer;
}
.project__text{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.project__text p:hover{
    color: #c0301c;
    background-color: white;
}




.blog__first{
    display: flex;
    padding-bottom: 38px;
    border-bottom: 1px solid #dddddd;
}

.blog__second{
    display: flex;
    padding-top: 38px;
}
.blog__items{
    padding-bottom: 100px;
}
.blog__title{
    padding-left: 40px;
    display: flex;
    flex-direction: column;
}
.blog__text{
    display: flex;
    justify-content: flex-start;
    padding-bottom: 23px;
    
}
.number{
    font-family: Montserrat-bold;
    font-size: 14px;
    color: #777777;
    display: block;
    padding: 17px 20px;
    border: 2px solid #555555;
    margin: 0;
}
.number--big{
    font-size: 24px;
}
.blog__text__title{
    padding-top: 15px;
    padding-left: 28px;
}
.blog__text__title h1{
    font-family: montserrat-regular;
    font-size: 16px;
    color: #c0301c;
    display: block;
    margin-bottom: 20px;
    
}
.blog__text__title p{
    font-family: roboto-slab-regular;
    font-size: 13px;
    color: #777777;
    
}
.text__title--red{
    color: #c0301c;

}
.nnh{
    font-family: roboto-slab-regular;
    font-size: 14px;
    line-height: 24px;
    margin: 0;
    padding-bottom: 27px;
    
    
}
.blog__title h1{
    
    font-family: roboto-slab-bold;
    font-size: 13px;
}
.blog__title h1:hover{
    color: #c0301c;
    cursor: pointer;
}





.clients{
    background-color: #f8f8f8;
    padding-top: 100px;
    padding-bottom: 100px;
    display: flex;
}
.clients__container{
    width: 900px;
    margin: 0 auto;
    
}
.clients__company{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 70px;
}
.clients__container p{
    margin: 0 auto;
    font-family: roboto-slab-regular;
    font-size: 18px;
    color: #555555;
    display: block;
    text-align: center;
}
.clients__container h1{
    font-family: roboto-slab-regular;
    font-size: 20px;
    color: #555555;
    display: block;
    text-align: center;
    margin-top: 46px;
    margin-bottom: 0;
}





.Contact{
    padding-bottom: 100px;
}
.about__content{

}
.contact__item{

}
.contact__content{
    display: flex;
}
.adress{
    display: flex;

}
.contact__fontello{
    font-family: fontello2;
    font-size: 22px;
    display: block;
    margin: 0;
    margin-top: 9px;
    
}
.contact__fontello__mail{
    font-family: fontello2;
    font-size: 16px;
    display: block;
    margin: 0;
    margin-top: 9px;
}
.adress__title{
    padding-left: 14px;
}
.adress__title__mail{
    padding-left: 9px;
}
.adress__title p{
    font-family: roboto-slab-regular;
    font-size: 12px;
    color: #555555;
    line-height: 20px;

}
.adress__title h1{
    font-family: montserrat-regular;
    font-size: 14px;
    color: #555555;
}
.adress__title__mail p{
    font-family: roboto-slab-regular;
    font-size: 12px;
    color: #555555;
    line-height: 20px;

}
.adress__title__mail h1{
    font-family: montserrat-regular;
    font-size: 14px;
    color: #555555;

}
.contact__form{
    padding-left: 155px;
    display: flex;
    flex-wrap: wrap;
}
.contact__field{
    font-family: roboto-slab-regular;
    font-size: 12px;
    color: #555555;
    height: 42px;
    width: 350px;
    padding-left: 16px;
    border: 1px solid #555555;
    margin-right: 30px;
    margin-bottom: 21px;
    outline: none;
}
.contact__field:focus{
    border-color: #c0301c;
}
.contact__field__big{
    width: 766px;
    height: 102px;
    font-family: roboto-slab-regular;
    font-size: 12px;
    color: #555555;
    padding-left: 16px;
    padding-bottom: 62px;
    box-sizing: border-box;
    margin-bottom: 21px;
    border: 1px solid #555555;
    outline: none;
}
.contact__field__big:focus{
    border-color: #c0301c;
    
}
.contact__button{
    display: block;
    padding: 16px 35px;
    font-family: roboto-slab-regular;
    font-size: 12px;
    color: #555555;
    border: 1px solid #555555;
    background-color: white;
}
.contact__button:hover{
    background-color: #c0301c;
    color: white;
    cursor: pointer;
}
.contact__star{
    display: block;
    font-size: 12px;
    font-family: roboto-slab-regular;
    color: #555555;
    padding-left: 38px;
    padding-top: 5px;
}
.star--red{
    color: #c0301c;
}



.footer{
    background-color: #c0301c;
}
.footer__content{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: center;
}
.footer__gg{
    margin: 30px 0;
    height: 2px;
    width: 50px;
    background-color: white;
}
.footer__title{
    width: 182px;
    display: flex;
    justify-content: space-between;
}
.footer__title a{
    margin-top: 100px;
    font-family: fontello;
    font-size: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 35px;
    height: 35px;
    border-radius: 50%;
    border: 2px solid white;
    color: white;
    text-decoration: none;
}
.footer__title__2 p{
    font-family: roboto-slab-regular;
    font-size: 12px;
    display: block;
    margin: 0;
    padding-bottom: 74px;
    color: white;
    
}




@media (max-width: 1140px){
    .container {
        width: 90%;
        margin: 0 auto;
    }
    .about__people{
        flex-wrap: wrap;
        align-content: space-between;
        justify-content: space-around;
    }
    .people__img__3{
        
    }
    .people__img__4{
        margin-top: 30px;
    }
    .works__items{
        justify-content: space-around;
    }
    .works__img__7{
        margin-bottom: 30px;
    }
    .works__img__8{
        margin-bottom: 30px;
    }
    .contact__content{
        flex-direction: column;
    }
    .contact__item{
        display: flex;
        justify-content: center;
    }
    .adress{
        display: flex;
        padding: 0 40px;
        padding-bottom: 30px;
        flex-direction: column;
    }
    .adress__title{
        padding: 0;
    }
    .adress__title h1{
        text-align: center;
    }
    .adress__title p{
        text-align: center;
    }
    .adress__title__mail h1{
        text-align: center;
    }
    .adress__title__mail p{
        text-align: center;
    }

    .contact__fontello__mail{
        font-size: 30px;
        text-align: center;
    }
    .contact__fontello{
        font-size: 30px;
        text-align: center;
    }
    .contact__form{
        padding: 0;
    }
    .contact__field{
        width: 42%;
    }
    .contact__field__big{
        width: 91%;
    }
    .contact__button{
        width: 91%;
    }
    .contact__star{

    }
}
@media (max-width: 1023px){
    .blog__first{
        flex-direction: column;

    }
    .blog__second{
        flex-direction: column;

    }
    .blog__title{
        padding-left: 0;
        padding-top: 30px;
    }
    .blog__first img{
        width: 100%;
        height: 100%;
    }
    .blog__second img{
        width: 100%;
        height: 100%;
    }
    .blog__text{
        justify-content: space-evenly;
    }
    .blog__text__title{
        text-align: center;
    }
    .blog__title h1{
        text-align: center;
    }
    .clients__company img{
        padding: 0 10px;
        display: block;
    }
    .clients__company{
        flex-wrap: wrap;
        justify-content: space-around;
    }
}
@media (max-width: 891px){
    .people__img__3{
        margin-top: 30px;
    }
    .contact__field__big{
        width: 93%;
    }
    .contact__button{
        width: 93%;
    }
    .navigation__content{
        display: none;
    }
}
@media (max-width: 599px){
    .people__img__1{
        margin-top: 30px;
    }
    .people__img__2{
        margin-top: 30px;
    }
    .services__single{
        flex-direction: column;
        align-items: center;
    }
    .single__1{
        padding: 15px 0;
        width: 70%;
    }
    .about__content{
        flex-direction: column;
    }
    .about__content p{
        text-align: center;
        width: 100%;
        padding: 10px 0;
    }
    .content__title p{
        text-align: center;
        
    }
    .works__title{
        padding-bottom: 74px;
        flex-wrap: wrap;
        justify-content: space-around;
    }
    .works__title p{
        padding-bottom: 0;
        display: block;
        padding: 10px;
    }
    
    
}
@media (max-width: 769px){
    .clients__company{
        padding-bottom: 65px;
    }
    .clients__company img{
        padding: 15px;
    }
    .contact__field__big{
        width: 94%;
    }
    .contact__button{
        width: 94%;
    }
}
@media (max-width: 681px){
    .contact__field{
        margin-right: 0;
        width: 91%;
    }
    .contact__star{
        padding-left: 0;
    }
}
@media (max-width: 705px){
    .contact__item{
        flex-direction: column;
    }
    .contact__fontello{
        font-size: 50px;
    }
    .contact__fontello__mail{
        font-size: 50px;
    }
}











